.crm_inquiry_form_boxcustom_inquiry_form-v3fbb83b8c-9ab9-4362-9e60-cf9fd5d3b341 .inqury_title_box .inqury_title_text {
    font-family: var(--title-font-family);
    color: var(--title-text-color, #000);
    font-size: 40px;
}

.crm_inquiry_form_boxcustom_inquiry_form-v3fbb83b8c-9ab9-4362-9e60-cf9fd5d3b341 .crmForm-error {
    
    z-index: 0!important;
}












/*=============== SECTION TESTIMONIALS ===========*/
.wpbingo-section--testimonials2 .testimonial-card {
  display: flex;
  align-items: center;
}
.wpbingo-section--testimonials2 .testimonial-card .content-info>div{
  display: inline-block;
  text-transform: uppercase;
}
.wpbingo-section--testimonials2 .testimonial-card__rating {
  margin-bottom: 10px;
}
.wpbingo-section--testimonials2 .wpbingo-section__content .slick-carousel {
  max-width: 1110px;
  margin: 0 auto;
}
.wpbingo-section--testimonials2 .testimonial-card__rating:before, .wpbingo-section--testimonials2 .testimonial-card__rating:after {
  display: inline-block;
  color: #ff9a17;
  font-family: FontAwesome;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 9px;
}
.wpbingo-section--testimonials2 .testimonial-card__rating:after {
  color: #e1e1e1;
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--1:before {
  content: "\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--1:after {
  content: "\f005\f005\f005\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--2:before {
  content: "\f005\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--2:after {
  content: "\f005\f005\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--3:before {
  content: "\f005\f005\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--3:after {
  content: "\f005\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--4:before {
  content: "\f005\f005\f005\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--4:after {
  content: "\f005";
}
.wpbingo-section--testimonials2 .testimonial-card__rating.testimonial-card__rating--5:before {
  content: "\f005\f005\f005\f005\f005";
}
@media (max-width: 767px) {
  .wpbingo-section--testimonials2 .testimonial-card {
    display: block;
    text-align: center;
  }
  .wpbingo-section--testimonials2 .testimonial-card .testimonial-card__avatar {
    display: flex;
    justify-content: center;
  }
}